View Issue Details

IDProjectCategoryView StatusLast Update
0005882Kali Linux[All Projects] Queued Tool Additionpublic2020-02-26 13:02
ReporterGamb1t Assigned Tosbrun  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2020.2 
Summary0005882: nextnet - pivot point discovery
Descriptionhttps://github.com/hdm/nextnet

Activities

g0tmi1k

2020-01-06 13:10

administrator   ~0011808

@kali-team, please could this be packaged up

sbrun

2020-02-26 13:02

manager   ~0012359

package version 0.0.2-0kali1 is now in kali

Issue History

Date Modified Username Field Change
2019-12-06 21:51 Gamb1t New Issue
2019-12-06 21:51 Gamb1t Status new => assigned
2019-12-06 21:51 Gamb1t Assigned To => sbrun
2019-12-10 11:57 g0tmi1k Severity minor => feature
2019-12-10 11:58 g0tmi1k Summary nextnet is a pivot point discovery tool written in Go => nextnet - pivot point discovery
2020-01-06 13:06 g0tmi1k Target Version 2020.1 =>
2020-01-06 13:07 g0tmi1k Status assigned => acknowledged
2020-01-06 13:10 g0tmi1k Note Added: 0011808
2020-02-26 13:02 sbrun Status acknowledged => resolved
2020-02-26 13:02 sbrun Resolution open => fixed
2020-02-26 13:02 sbrun Fixed in Version => 2020.2
2020-02-26 13:02 sbrun Note Added: 0012359